if [ ! -r etc/cpufreqd.conf ]; then
    mv etc/cpufreqd.conf.new etc/cpufreqd.conf
elif [ "$(cat etc/cpufreqd.conf | md5sum)" = "$(cat etc/cpufreqd.conf.new | md5sum)" ]; then
    rm etc/cpufreqd.conf.new
fi
